spring.datasource.url= jdbc:mysql://127.0.0.1:3306/pizza365?useSSL=false&serverTimezone=UTC&useLegacyDatetimeCode=false&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull
spring.datasource.username=quochuy
spring.datasource.password=12345678

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update

spring.jpa.show-sql=true

